SAP Knowledge Base Article - Preview

3088575 - "SAP ACCESS CONTROL 12.0 [ xx (xx/xxxx) ] cannot run on the following product version stack" in Maintenance Planner

Symptom

You want to install SAP ACCESS CONTROL 12.0 on S/4HANA 2020 system and during the plan you get an error in Maintenance Planner (MP). 

For example: 

"SAP ACCESS CONTROL 12.0 [ 06 (09/2019) ] cannot run on the following product version stack:
Product Version [ Support Package Stack ]
- SAP S/4HANA 2020 [ 01 (02/2021) FP ]"


Read more...

Environment

  • S/4HANA 2020
  • SAP ACCESS CONTROL 12.0

Product

SAP S/4HANA 2020

Keywords

SAP ACCESS CONTROL 12.0, S/4HANA 2020, cannot run , KBA , BC-UPG-MP , Maintenance Planning Tools , GRC-ACP , GRC Access Control Plug-In , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.